/* ===== footer (CSS one-line) ===== */
.site-footer{border-top:5px solid var(--c_base1); background:#fff; font-family:inherit;  }
.site-footer .footer-wrap {position:relative;}
.site-footer .footer-wrap:before {content:""; display:block; width:120%; height:5px; background:var(--c_base2); position:absolute; left:0; top:-5px; }
.site-footer .w1400{max-width:1400px; margin:0 auto; padding:50px 0; font-size:var(--fs14); color:#000;}
.site-footer .footer-top{display:flex; align-items:center; justify-content:space-between; gap:20px; margin-top:15px;}
.site-footer .footer-logo{margin:0; flex:0 0 auto;}
.site-footer .footer-logo a{display:inline-flex; align-items:center;}
.site-footer .footer-logo img{display:block; height:35px;}
.site-footer .footer-info{min-width:260px;}
.site-footer .info-line{color:#000;}
.site-footer .info-line a{color:inherit; text-decoration:none;}
.site-footer .info-line a:hover{text-decoration:underline;}
.site-footer .info-line .txt+.label {padding-left:10px;}
.site-footer .label{}
.site-footer .sep{margin:0 10px; color:#cfcfcf;}
.site-footer .footer-hours{padding-left:82px; position:relative;}
.site-footer .footer-hours:before {content:""; display:block; width:2px; height:calc(100% - 10px); background:#000; position:absolute; left:42px; top:50%; transform:translateY(-50%);}
.site-footer .hours-line{}
.footer-top .right-wrap {display:flex; align-items:center;}
footer .footer-wrap .f-site-wrap {display:flex; gap:20px; align-items:center;}
footer .footer-wrap .f-site {position:relative; width:230px;}
footer .footer-wrap .f-site > a {display:block; position:relative; color:#000; font-weight:400; background-color:#fff; border:1px solid rgba(0,0,0,0.15); height:45px; line-height:45px; padding:0 15px; white-space:nowrap; border-radius:10px;} 
footer .footer-wrap .f-site ul {z-index:99; position:absolute; bottom:100%; width:100%; border:1px solid #e5e5e5; font-size:14px; overflow:hidden; border-radius:10px; margin-bottom:0;}
footer .footer-wrap .f-site ul li a {display:block; background:#fff; padding:10px 20px; color:#000;}
footer .footer-wrap .f-site ul li a:hover {background:#f5f5f5;}
footer .footer-wrap .f-site ul li+li a {border-top:1px solid #e5e5e5;}
footer .footer-wrap .f-site > a .arrow-updown {position:absolute; right:20px; top:45%; transition:all 0.3s; width:10px; height:5px; background:url(/images/common/f-site-arrow.svg) no-repeat center/cover;}
footer .footer-wrap .f-site > a .arrow-updown.on {transform:rotate(180deg);}
footer .footer-wrap .f-site a:last-child {margin-right:0;}
footer .footer-wrap .f-site a:last-child:after {display:none;}
footer .copyright {color:#666; margin-top:15px;}

/* 우측 하단 고정 래퍼 */
.fixedCall{position:fixed; right:30px; bottom:30px; z-index:9999;}

/* 버튼 */
.fixedCall__btn {width:72px; height:150px; display:flex; flex-direction:column; align-items:center; justify-content:center; gap:10px;
background: linear-gradient(163deg, var(----base1, #3BB516) 2.68%, var(----base2, #0563DD) 103.21%); color:#fff; border-radius:999px; text-decoration:none; box-shadow:0 10px 22px rgba(0,0,0,.18); overflow:hidden; transition:height .28s ease, transform .2s ease, box-shadow .2s ease;-webkit-tap-highlight-color:transparent;  position:relative; padding-top:65px; box-shadow: 15px 15px 15px 0 rgba(0, 0, 0, 0.25);}

/* 아이콘 */
.fixedCall__icon {position:absolute; top:23px;}
.fixedCall__icon img{width:30px; height:30px; display:block;}

/* 텍스트 영역 */
.fixedCall__text{position:relative;width:100%;display:flex;align-items:center;justify-content:center;line-height:1.2;font-weight:500;letter-spacing:-.02em; text-align:center;}

.fixedCall__label,.fixedCall__number{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);margin:0;}
.fixedCall__number {top:100%;}
.fixedCall__label {height:70px;}
.fixedCall__number {height:110px; padding-top:5px;}
/* 기본 라벨(안내전화) */
/*.fixedCall__label{font-size:18px; text-align:center; opacity:1; transform:translateY(0);transition:opacity .22s ease, transform .22s ease; font-weight:500; color:#fff; text-align:center;}

/* 전화번호(숨김) */
/*.fixedCall__number{font-size:18px; white-space:nowrap; opacity:0; transform:translateY(6px);
max-height:0; transition:opacity .22s ease, transform .22s ease, max-height .22s ease;}

/* hover 시(PC) + is-open 시(모바일 토글) */
.fixedCall__label{font-size:var(--fs18); color:#fff; text-align:center;opacity:1;visibility:visible;pointer-events:none;transition:opacity .18s ease,transform .22s ease,visibility 0s linear .18s;}
.fixedCall__number{font-size:var(--fs18); color:#fff; white-space:nowrap;opacity:0;visibility:hidden;pointer-events:none;transform:translate(-50%,calc(-50% + 8px));transition:opacity .18s ease,transform .22s ease,visibility 0s linear .18s; line-height:0.8;}
.fixedCall:hover .fixedCall__label,.fixedCall.is-open .fixedCall__label{opacity:0;transform:translate(-50%,calc(-50% - 16px));visibility:hidden;transition:opacity .18s ease,transform .22s ease,visibility 0s linear .18s;}
.fixedCall:hover .fixedCall__number,.fixedCall.is-open .fixedCall__number{opacity:1;transform:translate(-50%,-50%);visibility:visible;transition:opacity .18s ease,transform .22s ease,visibility 0s;}

.fixedCall:hover .fixedCall__btn,
.fixedCall.is-open .fixedCall__btn{height:160px;}

/* 살짝 눌림 모션 */
.fixedCall__btn:active{transform:scale(.98); box-shadow:0 8px 18px rgba(0,0,0,.16);}

/* 모바일에서 hover 오작동 줄이기(가능하면) */
@media (hover:none){
  .fixedCall:hover .fixedCall__btn{ height:142px; }
  /*.fixedCall:hover .fixedCall__label{ opacity:1; transform:translateY(0); }
  .fixedCall:hover .fixedCall__number{ opacity:0; transform:translateY(6px); max-height:0; }*/
}

/* ===== responsive ===== */
@media (max-width:1199px){
.site-footer .w1400 {padding:40px 30px;} 
.site-footer .footer-top{flex-wrap:wrap; row-gap:14px; align-items:flex-start; margin-top:5px;}
.site-footer .footer-logo img{width:140px;}
.site-footer .footer-hours{border-left:0; padding-left:0; min-width:auto;}
.site-footer .footer-family{width:100%; justify-content:flex-end;}
.site-footer select{width:min(320px,100%);}
.footer-top .right-wrap {flex-direction:column; align-items:flex-start; gap:10px;}
.site-footer .footer-hours:before {display:none;}
footer .copyright {margin-top:10px;}
.site-footer .footer-wrap:before {display:none;}
}
@media (max-width:768px){
.site-footer .w1400{padding:18px 16px;}
.footer-top .right-wrap {order:2;}
.site-footer .footer-top{flex-direction:column; align-items:flex-start;}
.site-footer .footer-logo img{width:160px;}
.site-footer .footer-info,.site-footer .footer-hours,.site-footer .footer-family{width:100%;}
.site-footer .footer-family{justify-content:flex-start;}
.site-footer select{width:100%;}
.site-footer .sep{display:none;}

.fixedCall {right:3%;}
.fixedCall__btn {width:55px;}
.fixedCall__icon {top:13px;}
.fixedCall__icon img {width:22px;}
.fixedCall__label {font-size:var(--fs16);}
.fixedCall__number {font-size:var(--fs16);}
}